﻿@import url(https://js01.v15cdn.com/single-template/public.css);.home-more{color:var(--fontcolor)}
.home-banner .swiper-slide>a::after{display:none}
.home-projects::before {height: 105%;}
.home-choose ,.home-projects::before{ background: #022976; }
.home-pro .home-title{color:var(--fontcolor)}
/* .home-partners{padding:4% 0}
.home-partners .home-title{margin-bottom:2%}
.home-partners .kche-t208-list{display:grid;gap:20px;grid-template-columns:repeat(7,1fr)}
.home-partners .kche-t208-list .kche-t208-item{width:100%;margin-right:0}
@media (max-width:1024px){.home-partners .kche-t208-list{grid-template-columns:repeat(5,1fr)}
}@media (max-width:768px){.home-partners .kche-t208-list{grid-template-columns:repeat(3,1fr)}
} */
.home-choose .right ul li .p2{margin-bottom:2%}
.home-partners p{text-align:center;margin-bottom:2%}

.home-mainproduct{padding: 4% 0;background: var(--color);}
.home-mainproduct .mainpro-top{display:flex;align-items:center;justify-content:space-between}
.home-mainproduct .mainpro-top .mainpro-title{max-width:700px}
.home-mainproduct .mainpro-top .mainpro-title .home-title{text-align:left}
.home-mainproduct .mainpro-top .mainpro-button{display:flex;align-items:center}
.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev{margin-left:20px;width:49px;height:49px;background:rgba(255,255,255,0);border:2px solid rgba(230,232,235,.3);border-radius:50%;cursor:pointer;display:flex;align-items:center;justify-content:center;transition:all .1s linear}
.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next.swiper-button-disabled,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next:hover,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev.swiper-button-disabled,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev:hover{background:#45546d}
.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next.swiper-button-disabled em,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next:hover em,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev.swiper-button-disabled em,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev:hover em{color:#091d3e}
.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next em,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev em{color:#45546d;font-size:var(--fontsize22)}
.home-mainproduct #homemainproduct{margin-top:30px;height:658px}
.home-mainproduct .homepro-list .swiper-slide{background:#FFFFFF;display:flex;align-items:center;height:calc((100% - 30px)/ 2);border-radius:4px;position:relative}
.home-mainproduct .homepro-list .swiper-slide::before{content:"";position:absolute;top:0px;left:50%;transform:translateX(-50%);width:80%;height:3px;background:#D8D8D8;border-radius:2px;z-index:9;transition:all .1s linear}
.home-mainproduct .homepro-list .swiper-slide:hover::before{background:var(--color)}
.home-mainproduct .homepro-list .swiper-slide:hover .info .title{color:var(--color)}
.home-mainproduct .homepro-list .swiper-slide .img{width:40%;display:flex;align-items:center;justify-content:center;height:100%;position:relative;z-index:1}
.home-mainproduct .homepro-list .swiper-slide:hover .img img{transform:scale(1.03)}
.home-mainproduct .homepro-list .swiper-slide .img img{max-width:100%;max-height:100%;width:100%;height:100%;object-fit:cover}
.home-mainproduct .homepro-list .swiper-slide .info{flex:1;padding:20px}
.home-mainproduct .homepro-list .swiper-slide .info .title{font-size:var(--fontsize18);font-weight:var(--fontbold5);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-bottom:10px}
.home-mainproduct .homepro-list .swiper-slide .info .text{font-size:var(--fontsize16);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-bottom:20px;color:var(--introcolor)}
.home-mainproduct .homepro-list .swiper-slide .info .home-more{min-width:140px;height:44px}
.home-mainproduct .mainproduct-more{text-align:center;margin-top:4%}
@media (max-width:768px){
.home-mainproduct #homemainproduct{height:auto}
.home-mainproduct .mainpro-top .mainpro-button{display:none}
.home-mainproduct .homepro-list{display:block}
.home-mainproduct .homepro-list .swiper-slide{margin-bottom:20px}}
.home-cate .list li .title{color:var(--fontcolor);background:transparent}
.home-cate .list li:hover .title{color:var(--fontcolor)}

.wmpage107-page1{padding-bottom:4%;}
.wmpage107-page1 .home-title{text-align:center}
.wmpage107-page1 .title-line{margin-top:6px;height:3px}
.wmpage107-page1 .title-line::after{content:'';position:absolute;left:47%;width:6%;background:var(--fontcolor);height:3px}
.wmpage107-page1 .page1-list{display:flex;flex-wrap:wrap;margin-top:20px;justify-content:space-between}
.wmpage107-page1 .page1-list .page1-li{margin-top:30px;width:32%;position:relative}
.wmpage107-page1 .page1-li .li-title{font-size: var(--wmpage-font20, 20px);font-weight: var(--fontbold6);color: var(--color);margin-top: 15px;text-align: center;}
.wmpage107-page1 .li-img{overflow:hidden;position:relative}
.wmpage107-page1 .img{transition:all .4s ease 0s;aspect-ratio: 1.5 / 1;object-fit: cover;}
.wmpage107-page1 .li-img:hover .img{transform:scale(1.05)}
@media (max-width:1024px){.wmpage107-page1 .page1-list .page1-li{max-width:48%}}
@media (max-width:768px){.wmpage107-page1{padding-bottom:40px}
.wmpage107-page1 .page1-list .page1-li{min-width:100%}
.wmpage107-page1 .li-img .img{min-width:100%}
.wmpage107-page1 .page1-li .li-title{font-size:var(--wmpage-font20)}
.wmpage107-page1 .page1-list{margin-top:0px}}

.home-banner .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--fontcolor);}
.home-icon{background: var(--fontcolor);}
.home-about .aboutinfo .more,.home-about .aboutinfo .more em,.home-about .aboutinfo .more:hover,.home-mainproduct .homepro-list .swiper-slide:hover .info .title,.home-title span,.home-pro .list li:hover .info .title,.home-news .list li:hover .info .title,.home-news .list li:hover .info .more{color:var(--fontcolor)}

.ourblog{padding: 4% 0;}
.ourblog .ourblogbox{overflow: initial;}
.ourblog .ourbloglist{display: flex;justify-content: space-between;margin-top: 20px;}
.ourblog .ourbloglist .item{width: 32%;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);}
.ourblog .ourbloglist .img{width: 100%;}
.ourblog .ourbloglist .img a{position: relative;}
.ourblog .ourbloglist .img a:after{display: block;content: "";background-image: linear-gradient(0deg, rgba(0, 0, 0, .35), transparent 75%);background-repeat: no-repeat;height: 100%;width: 100%;position: absolute;bottom: 0;opacity: 1;transition: all .3s ease-out;}
.ourblog .ourbloglist .item .img a:after{opacity: .5;}
.ourblog .ourbloglist img{width: 100%;}
.ourblog .ourbloglist .info{padding: 15px;}
.ourblog .ourbloglist .title{font-size: var(--fontsize18);font-weight: var(--fontbold6);margin-bottom: 20px;color:var(--hovercolor)}
.ourblog .ourbloglist .intro{color:#505050;font-size: var(--fontsize18);margin-bottom: 20px;}
.ourblog .ourbloglist .btn a{color: var(--hovercolor);}
@media (max-width:1024px) {
.ourblog{padding: 40px 0;}
.ourblog .ourbloglist{flex-wrap: wrap;}
.ourblog .ourbloglist .item{width: 48%;margin-bottom: 20px;}
}
.ourblog .ourbloglist .item {width:100%;display:flex;}
.ourblog .ourbloglist .img {width:50%}
.ourblog .ourbloglist .img a{display:block;width:100%;height:100%}
.ourblog .ourbloglist .img img{display:block;width:100%;height:100%;object-fit:cover}
.ourblog .ourbloglist .info {width:50%;padding:20px 4%;display:flex;flex-direction:column;justify-content:center;}
.ourblog .ourbloglist .title {font-size:var(--fontsize24);line-height:1.4}
@media (max-width:1024px){.ourblog .ourbloglist .title{font-size:var(--fontsize22);margin-bottom:6px}
.ourblog .ourbloglist .info{padding:20px}}
@media (max-width:768px){.ourblog .ourbloglist .item {flex-direction:column}
.ourblog .ourbloglist .img {width:100%}
.ourblog .ourbloglist .title{font-size:var(--fontsize20);}
.ourblog .ourbloglist .info{width:100%}}